enable=true
add=*51vip.biz|51vip.biz
add=*5166.info|5166.info
add=*coyo.eu|coyo.eu
add=*imwork.net|imwork.net
add=*vicp.cn|vicp.cn
add=*vicp.hk|vicp.hk
add=*xicp.cn|xicp.cn
add=*eicp.net|eicp.net
add=*oicp.net|oicp.net
add=*vicp.cc|vicp.cc
add=*vicp.net|vicp.net
add=*xicp.net|xicp.net
add=*3322.org|3322.org
add=*2288.org|2288.org
add=*6600.org|6600.org
add=*7700.org|7700.org
add=*8800.org|8800.org
add=*8866.org|8866.org
add=*9966.org|9966.org
add=*myserver.org|myserver.org
add=*Address.net|Address.net
add=*CJB.net|CJB.net
add=*DDNS.nu|DDNS.nu
add=*DHIS.org|DHIS.org
add=*dhs.org|dhs.org
add=*DJsWeb.com|DJsWeb.com
add=*DNBuy.net|DNBuy.net
add=*DNIP.NET|DNIP.NET
add=*dns4biz.com|dns4biz.com
add=*dnsArt.com|dnsArt.com
add=*DNSD.be|DNSD.be
add=*DNSexit.com|DNSexit.com
add=*dnsQ.org|dnsQ.org
add=*DotYou.com|DotYou.com
add=*DreamHost.com|DreamHost.com
add=*dyn.ca|dyn.ca
add=*dyn.ee|dyn.ee
add=*DynDNS.dk|DynDNS.dk
add=*Dyndns.it|Dyndns.it
add=*dyndns.org|dyndns.org
add=*DyNS.cx|DyNS.cx
add=*DynU.com|DynU.com
add=*DynUP.net|DynUP.net
add=*EditDNS.net|EditDNS.net
add=*EyeP.net|EyeP.net
add=*FreeDNS.afraid.org|FreeDNS.afraid.org
add=*Gradwell.com|Gradwell.com
add=*ipatual.com.br|ipatual.com.br
add=*ipUpdater.com|ipUpdater.com
add=*Kontent.de|Kontent.de
add=*Loopia.se|Loopia.se
add=*MyDyn.de|MyDyn.de
add=*myIP.org|myIP.org
add=*MyIP.us|MyIP.us
add=*NameCheap.com|NameCheap.com
add=*Nettica.com|Nettica.com
add=*No-IP.com|No-IP.com
add=*ns1.net|ns1.net
add=*ods.org|ods.org
add=*OpenDNS.be|OpenDNS.be
add=*OpenDNS.com|OpenDNS.com
add=*orgDns.org|orgDns.org
add=*OVH.com|OVH.com
add=*RegisterFly.com|RegisterFly.com
add=*SelfHost.com|SelfHost.com
add=*SELFHOST.DE|SELFHOST.DE
add=*Tekdns.org|Tekdns.org
add=*Ulimit.com|Ulimit.com
add=*Widge.Net|Widge.Net
add=*Yi.org|Yi.org
add=*YYweb.com|YYweb.com
add=*Zone.be|Zone.be
add=*ath.cx|ath.cx
add=*blogdns.com|blogdns.com
add=*blogdns.net|blogdns.net
add=*blogdns.org|blogdns.org
add=*blogsite.org|blogsite.org
add=*boldlygoingnowhere.org|boldlygoingnowhere.org
add=*dnsalias.com|dnsalias.com
add=*dnsalias.net|dnsalias.net
add=*dnsalias.org|dnsalias.org
add=*dnsdojo.com|dnsdojo.com
add=*dnsdojo.net|dnsdojo.net
add=*dnsdojo.org|dnsdojo.org
add=*doesntexist.com|doesntexist.com
add=*doesntexist.org|doesntexist.org
add=*dontexist.com|dontexist.com
add=*dontexist.net|dontexist.net
add=*dontexist.org|dontexist.org
add=*dvrdns.org|dvrdns.org
add=*dyn-o-saur.com|dyn-o-saur.com
add=*dynalias.com|dynalias.com
add=*dynalias.net|dynalias.net
add=*dynalias.org|dynalias.org
add=*dyndns.biz|dyndns.biz
add=*dyndns.info|dyndns.info
add=*dyndns.org|dyndns.org
add=*dyndns.tv|dyndns.tv
add=*dyndns.ws|dyndns.ws
add=*endofinternet.net|endofinternet.net
add=*endofinternet.org|endofinternet.org
add=*endoftheinternet.org|endoftheinternet.org
add=*ftpaccess.cc|ftpaccess.cc
add=*game-host.org|game-host.org
add=*game-server.cc|game-server.cc
add=*getmyip.com|getmyip.com
add=*go.dyndns.org|go.dyndns.org
add=*gotdns.com|gotdns.com
add=*gotdns.org|gotdns.org
add=*ham-radio-op.net|ham-radio-op.net
add=*hobby-site.com|hobby-site.com
add=*hobby-site.org|hobby-site.org
add=*home.dyndns.org|home.dyndns.org
add=*homedns.org|homedns.org
add=*homeftp.net|homeftp.net
add=*homeftp.org|homeftp.org
add=*homeip.net|homeip.net
add=*homelinux.com|homelinux.com
add=*homelinux.net|homelinux.net
add=*homelinux.org|homelinux.org
add=*homeunix.com|homeunix.com
add=*homeunix.net|homeunix.net
add=*homeunix.org|homeunix.org
add=*is-a-chef.com|is-a-chef.com
add=*is-a-chef.net|is-a-chef.net
add=*is-a-chef.org|is-a-chef.org
add=*is-a-geek.com|is-a-geek.com
add=*is-a-geek.net|is-a-geek.net
add=*is-a-geek.org|is-a-geek.org
add=*isa-geek.com|isa-geek.com
add=*isa-geek.net|isa-geek.net
add=*isa-geek.org|isa-geek.org
add=*kicks-ass.net|kicks-ass.net
add=*kicks-ass.org|kicks-ass.org
add=*merseine.nu|merseine.nu
add=*mine.nu|mine.nu
add=*mypets.ws|mypets.ws
add=*myphotos.cc|myphotos.cc
add=*office-on-the.net|office-on-the.net
add=*podzone.net|podzone.net
add=*podzone.org|podzone.org
add=*scrapper-site.net|scrapper-site.net
add=*scrapping.cc|scrapping.cc
add=*selfip.biz|selfip.biz
add=*selfip.com|selfip.com
add=*selfip.info|selfip.info
add=*selfip.net|selfip.net
add=*selfip.org|selfip.org
add=*servebbs.com|servebbs.com
add=*servebbs.net|servebbs.net
add=*servebbs.org|servebbs.org
add=*serveftp.net|serveftp.net
add=*serveftp.org|serveftp.org
add=*servegame.org|servegame.org
add=*shacknet.nu|shacknet.nu
add=*thruhere.net|thruhere.net
add=*webhop.biz|webhop.biz
add=*webhop.info|webhop.info
add=*webhop.net|webhop.net
add=*webhop.org|webhop.org
add=*bounceme.net|bounceme.net
add=*hopto.org|hopto.org
add=*myftp.biz|myftp.biz
add=*myftp.org|myftp.org
add=*myvnc.com|myvnc.com
add=*no-ip.biz|no-ip.biz
add=*no-ip.info|no-ip.info
add=*no-ip.org|no-ip.org
add=*redirectme.net|redirectme.net
add=*servebeer.com|servebeer.com
add=*serveblog.net|serveblog.net
add=*servecounterstrike.com|servecounterstrike.com
add=*serveftp.com|serveftp.com
add=*servegame.com|servegame.com
add=*servehalflife.com|servehalflife.com
add=*servehttp.com|servehttp.com
add=*servesarcasm.com|servesarcasm.com
add=*servemp3.com|servemp3.com
add=*servepics.com|servepics.com
add=*servequake.com|servequake.com
add=*sytes.net|sytes.net
add=*zapto.org|zapto.org
add=*goupdate.net|goupdate.net
add=*microsoftcn.net|microsoftcn.net
add=*chinasblog.com.cn|chinasblog.com.cn
add=*snusk.nu|snusk.nu
add=*ostabil.nu|ostabil.nu
add=*gnway.net|gnway.net
add=*88pl.com|88pl.com
add=*FAQServ.com|FAQServ.com
add=*008.net|008.net
